# Generated by Django 3.0.2 on 2020-04-29 17:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0040_remove_ruches_emplacement'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Ruchcol',
        ),
    ]
